@media (max-width: 1024px){
	.flexslider .slides>li {
		background-position: center !important;
	}	
	.page-header .wrapper {
		padding: 0 20px 25px;
	}
	
	#slider img{
		width:100%;
	}
	.wid25{
		width:100%;
		float:none;
		height: initial;
		clear: both;
	}
	.flexslider li {
		background-position: center 0 !important;
	}	
	.gallery {

	}	
	.content-gallery img{
		max-width:100%;
	}
	
	#phone {
		position: absolute;
		left: 6px;
		margin: 12px 0 0;
	}	
	#hide-menu{
		content: "";
		display: block;
		background-image: url(../images/mobmenu.png);
		background-repeat: no-repeat;
		background-size: 100%;
		width: 24px;
		height: 18px;
		float: left;
	}
	
	#menu {
		float: left;
		margin: 60px 54px 0 0;
	}	
	
	#menu .nav.menu{
		position: fixed;
		z-index: 9;
		right: 0;
		background-color: #fff;
		padding: 10px;
		display: none;
		width: 100%;
		height: 100%;
		top: 0;
	}
	
	#menu .nav.menu li{
		display: block;
		margin: 20px 0;
	}

	#menu .nav.menu a{
		font-size: 25px;
		color: #000;
		padding-bottom: 5px;
	}
	
	.wrapper,#page-117 .page-header{
	    padding: 0 20px;
	}
	
	.page-menu li {
		padding: 0 14px;
	}
	button.btn-primary {
		margin: 0 1.3%;
	}
	.flexslider .slides img {
		max-width: 53%;
	}	
	.flexslider li .inside {
		padding: 0 25px;
	}
	.flexslider .slides .flex-caption img{
		width:auto;
		max-width:auto;
		height: auto !important;
	}
		
}

@media (max-width: 769px){
	#tttext .col-xs-6{
		width:100%;
		padding:0;
	}
	#conbot {
		text-align: right;
	}	
	#conbot span, #conbot a{
		display:block;
		margin: 20px 0;
	}
	#conbot a{
		text-align:center;
		width:200px;
	}
	.flexslider li .inside {
		padding: 80px 0;
	}	
	.gallery {
		width: 49%;
		float: right;
		margin: 0 0 7% 1%;
	}	
	.clients-block .clients-div{
		width: 46.99%;
	}
	.clients-block .clients-div:nth-child(4n+4){
		border-left: 1px solid #cccccc;
	}

	.clients-block .clients-div:nth-child(-n+4){
		border-top: 1px solid #cccccc;
	}
	.clients-block .clients-div:nth-child(2n+2){
		border-left: none;
	}

	.clients-block .clients-div:nth-child(-n+2){
		border-top: none;
	}	
	#slider{
		width: 100%!important;
	}	
	.control-group textarea{
		width:99.6%;
	}
	.flex-caption {
		width: 403px;
		float: none;
		margin: 0 auto 0;
		padding: 25px 0 0;
	}
	.flexslider .slides .flex-caption img {
		float: none;
		margin: 20px auto 10px;
	}
	.btn-slider{
		margin: 20px auto 0;
	}
	.flex-caption p{
		text-align:center!important;
	}
	.flexslider .slides img {
		max-width: 42%;
		position: relative;
	}	
	.flexslider .slides img{
		float: none;
		margin: 85px auto 0;	
	}
	.flex-caption, .flex-caption div{
		text-align:center!important;
	}
	.logo img{
		
	}

	.page-menu li a {
		font-size: 13px;
	}	
	
	#clinical,#iso {
		padding: 35px ;
	}	
	
	.control-group.mini{
		width:100%;
	}
	.control-group input {
		width: 94.3%;
	}
	
	ul.contact-bot li {
		padding: 0 20px;
	}
	
	#contact-miscinfo,#slide-contact{
		width:100%;
	}
}

@media (max-width: 641px){
	#slider{
		width: 100%!important;
	}	
	button.btn-primary {
		margin: 0 0.3%;
	}	
	.control-group textarea{
		width:99.6%;
	}
	
	ul.contact-bot li {
		font-size: 13px;
	}
	
	#training .left, #training .right{
		float: none;
		width: 100%;
		margin: 0 0 30px;
	}
	.page-menu {
		margin: 20px 0;
	}	
	.page-menu li {
		padding: 0 5px;
	}
	.page-menu li a {
		font-size: 12px;
	}
	#slider {
		margin: 0 0 20px;
	}
	
	.flexslider .slides img {
		max-width: 330px;
	}	
	
	#page-101 #slider .custom > div{
		background-size: 100% !important;
	}
	
	#page-101 #slider .custom > div .inside span{
		font-size:28px !important;
		line-height: 28px !important;
	}
	
	#page-101 #slider .custom > div .inside span.min{
		line-height: 15px !important;
	}
	
	#page-101 #slider .custom > div .inside span.min span{
		font-size:15px !important;
		line-height: 15px !important;
	}
	
	#page-101 #slider .wrapper .inside {
		margin: 40px 0 0;
	}
	
	#page-101 #slider .custom > div .inside div{
		line-height:20px;
	}	
	
	.gallery {
		margin: 0 0 1% 1%;
	}
	
	.gallery .app_image_block,.gallery .app_tit {
		width: 100%;
		float: none;
		text-align: right;
	}
	
	.gallery .app_tit {
		padding: 30px 0 0;
	}
	
	.flex-caption {
		padding: 5px 0 0;
	}

	.title-top{
		margin: 0 auto 0; 
	}
	.content-gallery {
		padding: 0;
	}	
}

@media (max-width: 481px){
	.footer{
		height:auto;
	}
	#socials {
		float: none;
	}	
	.services li{
		display: block;
		max-width: 113px;
		margin: 0 auto 15px;
	}
	.services li img {
		margin: 0 auto 10px;
	}	
	.gallery {
		width: 100%;
		float: right;
		margin: 0 0 3% 0;
	}	
	.footer .copy,.footer .fotter-credit {
		float: none;
		height: auto;
	}
	.footer .wrapper {
		line-height: 35px;
	}	
	.clients-block .clients-div:nth-child(2n+2){
		border-left: none;
	}

	.clients-block .clients-div:nth-child(-n+2){
		border-top: 1px solid #cccccc;
	}
	.clients-block .clients-div{
		border-left: none;
		width:100%
	}

	.clients-block .clients-div:first-child{
		border-top: none;
	}	
	#slider{
		width: 100%!important;
	}	
	.control-group input {
		width: 92.9%;
	}
	.control-group textarea {
		width: 98.5%;
	}	
	.logo img {
		width: 170px;
	}
	
	ul.contact-bot li{
		display:block;
		border:none;
	}
	
	.header {
	
	}		
	
	.logo {
		margin: 18px 0 0 0;
	}

	#menu {
		
	}	
	#login {
		margin: 40px 0 0;
	}	
	
	#contacts{
		margin: 20px 0;
	}
	.page-menu {
		margin: 12px 0;
		text-align: left;
	}
	.page-menu li{
		display:block;
	}
	
	button.btn-primary {
		margin: 0;
	}

	#slider {
	}

	#page-101 #slider .wrapper .inside {
		margin: 15px 0 0;
	}	
	
}

@media (max-width: 385px){
	.flexslider .slides img {
		margin: 95px auto 0;
	}	
	.title-top .gal-title {
		font-size: 52px;
		line-height: 52px;
	}	
	.flex-caption .big {
		font-size: 35px;
		line-height: 45px;
		margin: 0 0 10px 0;
	}
	.flex-caption, .flex-caption div {
		font-size: 18px;
	}	
	#slider {
		width: 100%!important;
	}	
	.flex-caption {
		width: 100%;
	}	
	.control-group input {
		width: 90.3%;
	}	
	.control-group textarea {
		width: 95.5%;
	}		
	.logo img {
		width: 150px;
		margin: 7px 0 0;
	}
	#login {
		margin: 33px 0 0;
	}	
	#slider {
	}

	.flex-caption span{
		font-size:30px!important;
	}
	
	#page-101 #slider .custom > div .inside span {
		font-size: 25px !important;
		line-height: 25px !important;
	}

	#page-101 #slider .custom > div .inside div {
		line-height: 10px;
	}
	#page-101 #slider .custom > div .inside span.min span {
		font-size: 12px !important;
		line-height: 12px !important;
	}	
	#page-101 #slider .wrapper .inside {
		margin: 10px 0 0;
	}	

	.header {
		height: 95px;
	}
	
	#menu {
		margin: 38px 10px 0 0;
	}
	
	.footer .copy, .footer .fotter-credit{
		text-align: center;
		width: 100%;
		clear: both;
		line-height: 20px;
		margin: 12px 0 0;
	}
	
}
@media (max-width: 320px){
	.flex-caption, .flex-caption div {
		font-size: 15px;
	}	
	
	.logo img {
		width: 150px;
		margin: 7px 0 0 10px;
	}	
	#slider {
		width: 100%!important;
	}
	.contact-miscinfo, #slide-contact {
		width: 90%;
		padding: 0 5%;
	}
	
	.wrapper {
		padding: 0;
	}
	div[itemprop="articleBody"] {
		font-weight: bold;
		padding: 0 6px;
	}	
	.logo {
		margin: 18px 8px 0 0;
	}
	#menu {
		margin: 38px 10px 0 8px;
	}	
}	